<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="themes\laber_outstock4\modules\ps_bestsellers\views\templates\hook\ps_bestsellers.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="d7b2933ba512ada478c97fa43dd7ebe6">
        <source>Best Sellers</source>
        <target>Nejprodávanéjší</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_bestsellers\views\templates\hook\ps_bestsellers.tpl:27</note>
      </trans-unit>
      <trans-unit id="eae99cd6a931f3553123420b16383812">
        <source>All best sellers</source>
        <target>Všechny nejprodávanější produkty</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_bestsellers\views\templates\hook\ps_bestsellers.tpl:35</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\brands.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="84be54bb4bd1b755a27d86388700d097">
        <source>Brands</source>
        <target>Značky</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\brands.tpl:31</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_brandlist\views\templates\_partials\brand_form.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="e18a22d145b38e4fff582663b5b4ec1e">
        <source>All brands</source>
        <target>Všechny značky</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_brandlist\views\templates\_partials\brand_form.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_crossselling\views\templates\hook\ps_crossselling.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="ef2b66b0b65479e08ff0cce29e19d006">
        <source>Customers who bought this product also bought:</source>
        <target>Zákazníci, kteří si koupili tento produkt, koupili také:</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_crossselling\views\templates\hook\ps_crossselling.tpl:27</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_emailalerts\views\templates\hook\my-account.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="4edfd10d0bb5f51e0fd2327df608b5a8">
        <source>My alerts</source>
        <target>Moje oznámení</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_emailalerts\views\templates\hook\my-account.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_featuredproducts\views\templates\hook\ps_featuredproducts.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="f473acb18ebcd825235ca5624203f31a">
        <source>Popular Products</source>
        <target>Oblíbené produkty</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_featuredproducts\views\templates\hook\ps_featuredproducts.tpl:4</note>
      </trans-unit>
      <trans-unit id="40dec546414c1ebdfde8d9858f0938c3">
        <source>All products</source>
        <target>Všechny produkty</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_featuredproducts\views\templates\hook\ps_featuredproducts.tpl:17</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_newproducts\views\templates\hook\ps_newproducts.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="9ff0635f5737513b1a6f559ac2bff745">
        <source>New products</source>
        <target>Nové produkty</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_newproducts\views\templates\hook\ps_newproducts.tpl:28</note>
      </trans-unit>
      <trans-unit id="60efcc704ef1456678f77eb9ee20847b">
        <source>All new products</source>
        <target>Všechny novinky</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_newproducts\views\templates\hook\ps_newproducts.tpl:36</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="035749e4c50392a661c0f1b220ae0516">
        <source>1 person is currently watching this product.</source>
        <target>1 člověk si aktuálně prohlíží tento produkt.</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:29</note>
      </trans-unit>
      <trans-unit id="c24cf2abae9286b8f69a8ccdf7ed8d5e">
        <source>%nb_people% people are currently watching this product.</source>
        <target>%nb_people% lidí si aktuálně prohlíží tento produkt.</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:31</note>
      </trans-unit>
      <trans-unit id="247f15e3dc0e7906ab9573685423899f">
        <source>Last time this product was bought: %date_last_order%</source>
        <target>Tento produkt byl naposledy zakoupen: %date_last_order%</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:37</note>
      </trans-unit>
      <trans-unit id="160b4798999cb85c815beeb40ac268cc">
        <source>Last time this product was added to a cart: %date_last_cart%</source>
        <target>Tento produkt byl naposledy přidán do košíku: %date_last_cart%</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_productinfo\views\templates\hook\ps_productinfo.tpl:41</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_rssfeed\views\templates\hook\ps_rssfeed.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="10fd25dcd3353c0ba3731d4a23657f2e">
        <source>No RSS feed added</source>
        <target>Nebyl přidán žádný RSS kanál</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_rssfeed\views\templates\hook\ps_rssfeed.tpl:36</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_searchbar\ps_searchbar.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="5bdba1fc0fba1010d61ce253c2e57da8">
        <source>Search our catalog</source>
        <target>Vyhledávání</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_searchbar\ps_searchbar.tpl:43</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_specials\views\templates\hook\ps_specials.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="ce21341120c4f6a43a2ebe71de143209">
        <source>Deal Of The Day</source>
        <target>Deal Of The Day</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_specials\views\templates\hook\ps_specials.tpl:30</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\suppliers.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="1814d65a76028fdfbadab64a5a8076df">
        <source>Suppliers</source>
        <target>Dodavatelé</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\suppliers.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_supplierlist\views\templates\_partials\supplier_form.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="ecf253735ac0cba84a9d2eeff1f1b87c">
        <source>All suppliers</source>
        <target>Všichni dodavatelé</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_supplierlist\views\templates\_partials\supplier_form.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\modules\ps_viewedproduct\views\template\hook\ps_viewedproduct.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="43560641f91e63dc83682bc598892fa1">
        <source>Viewed products</source>
        <target>Prohlédnuté produkty</target>
        <note>Context:
File: themes\laber_outstock4\modules\ps_viewedproduct\views\template\hook\ps_viewedproduct.tpl:26</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\_partials\pagination.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="fb526aaa0add86e4e124263db50438c8">
        <source>Showing %from%-%to% of %total% item(s)</source>
        <target>Zobrazení %from%-%to% z %total% položek</target>
        <note>Context:
File: themes\laber_outstock4\templates\_partials\pagination.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\listing\manufacturer.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="241cfa06413caa8aecd12ed99744bdc7">
        <source>List of products by brand %s</source>
        <target>List of products by brand %s</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\listing\manufacturer.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\listing\product-list.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="4aff9f768dc251ce0011c30c9a478dd5">
        <source>Show Sidebar</source>
        <target>Show Sidebar</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\listing\product-list.tpl:37</note>
      </trans-unit>
      <trans-unit id="5174d1309f275ba6f275db3af9eb3e18">
        <source>Grid</source>
        <target>Grid</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\listing\product-list.tpl:38</note>
      </trans-unit>
      <trans-unit id="4ee29ca12c7d126654bd0e5275de6135">
        <source>List</source>
        <target>List</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\listing\product-list.tpl:39</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\listing\supplier.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="4c5c40c99a89125e22218cb62335c60a">
        <source>List of products by supplier %s</source>
        <target>Seznam produktů dodavatele %s</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\listing\supplier.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\product.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="56e11b516943cb38a57c9a53219a8370">
        <source>This pack contains</source>
        <target>Tento balíček obsahuje</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\product.tpl:117</note>
      </trans-unit>
      <trans-unit id="b5a7adde1af5c87d7fd797b6245c2a39">
        <source>Description</source>
        <target>Popis</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\product.tpl:158</note>
      </trans-unit>
      <trans-unit id="b8900d8adf598b6653bb8c071bc49a1d">
        <source>Product Details</source>
        <target>Detaily produktu</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\product.tpl:162</note>
      </trans-unit>
      <trans-unit id="7e2708aeb65763c54052f57ed1a1ec1d">
        <source>Attachments</source>
        <target>Přílohy</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\product.tpl:166</note>
      </trans-unit>
      <trans-unit id="3767d4f3efe17bd95a1bc7cf4194bb93">
        <source>You might also like</source>
        <target>Mohlo by vás také zajímat</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\product.tpl:218</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\_partials\active_filters.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="cfff8593a3adedd98a18631f85152d23">
        <source>%1$s: </source>
        <target>%1$s: </target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\active_filters.tpl:35</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="694e8d1f2ee056f98ee488bdc4982d73">
        <source>Quantity</source>
        <target>Počet</target>
        <note>Context:
File: themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl:199</note>
      </trans-unit>
      <trans-unit id="54c02ba7929b1fda4847991a45b58a48">
        <source>Product customization</source>
        <target>Přizpůsobení produktu</target>
        <note>Context:
File: themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl:180</note>
      </trans-unit>
      <trans-unit id="63d5049791d9d79d86e9a108b0a999ca">
        <source>Reference</source>
        <target>Kód</target>
        <note>Context:
File: themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl:175</note>
      </trans-unit>
      <trans-unit id="deb10517653c255364175796ace3553f">
        <source>Product</source>
        <target>x</target>
        <note>Context:
File: themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl:33</note>
      </trans-unit>
      <trans-unit id="6c957f72dc8cdacc75762f2cbdcdfaf2">
        <source>Unit price</source>
        <target>Jedn. cena</target>
        <note>Context:
File: themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl:36</note>
      </trans-unit>
      <trans-unit id="0eede552438475bdfe820c13f24c9399">
        <source>Total price</source>
        <target>Celková cena</target>
        <note>Context:
File: themes\laber_outstock4\templates\customer\_partials\order-detail-return.tpl:37</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\_partials\product-customization.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="5d1190edfb16f1dcaaecc56570c864be">
        <source>Your customization:</source>
        <target>Přizpůsobení:</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-customization.tpl:41</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\_partials\product-details.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="1be6f9eb563f3bf85c78b4219bf09de9">
        <source>Brand</source>
        <target>Značka</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-details.tpl:13</note>
      </trans-unit>
      <trans-unit id="fcebe56087b9373f15514831184fa572">
        <source>In stock</source>
        <target>Nejprve produkty skladem</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-details.tpl:31</note>
      </trans-unit>
      <trans-unit id="ea254ced8be4adb6c4a2750e84087da6">
        <source>Availability date:</source>
        <target>Datum dostupnosti:</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-details.tpl:40</note>
      </trans-unit>
      <trans-unit id="7dcd185f890fd28f69d1ed210292d77f">
        <source>Data sheet</source>
        <target>Parametry</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-details.tpl:55</note>
      </trans-unit>
      <trans-unit id="4594f39c6dac58760daeb19d79389576">
        <source>Specific References</source>
        <target>Specifické reference</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-details.tpl:70</note>
      </trans-unit>
      <trans-unit id="9e2941b3c81256fac10392aaca4ccfde">
        <source>Condition</source>
        <target>Podmínka</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-details.tpl:84</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\_partials\product-discounts.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="fc21aa6a8b0bceb8570c8c81b6b38307">
        <source>Volume discounts</source>
        <target>Množstevní slevy</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-discounts.tpl:27</note>
      </trans-unit>
      <trans-unit id="861c0c6ef832cd96c5fe152f9d610973">
        <source>You Save</source>
        <target>Ušetříte</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-discounts.tpl:34</note>
      </trans-unit>
      <trans-unit id="64c22a1426c5b8fce46c6314d73dc99e">
        <source>Up to %discount%</source>
        <target>Až do %discount%</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-discounts.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="d502fa4950894baeaeaf3c5195bb8206">
        <source>Save %percentage%</source>
        <target>Sleva %percentage%</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:51</note>
      </trans-unit>
      <trans-unit id="5e9ce3b8961433dfa8cd441709c78176">
        <source>Save %amount%</source>
        <target>Sleva %amount%</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:54</note>
      </trans-unit>
      <trans-unit id="48fa315ec57b5fea80176d1c5f9f6bbf">
        <source>(%unit_price%)</source>
        <target>(%unit_price%)</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:62</note>
      </trans-unit>
      <trans-unit id="e532954941a2469e3b3ae35ce44885d6">
        <source>%price% tax excl.</source>
        <target>%price% bez DPH.</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:70</note>
      </trans-unit>
      <trans-unit id="a72a454b308052ed277f7b69ab307caa">
        <source>Instead of %price%</source>
        <target>Namísto %price%</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:76</note>
      </trans-unit>
      <trans-unit id="98508b5a9b590896cc627beb46d86b96">
        <source>Including %amount% for ecotax</source>
        <target>vč. ekologické daně %amount%</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:82</note>
      </trans-unit>
      <trans-unit id="a134618182b99ff9151d7e0b6b92410a">
        <source>(not impacted by the discount)</source>
        <target>(Není ovlivněna slevou)</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\product-prices.tpl:84</note>
      </trans-unit>
    </body>
  </file>
  <file original="themes\laber_outstock4\templates\catalog\_partials\products-top.tpl" source-language="cs-CZ" target-language="cs-CZ" datatype="plaintext">
    <body>
      <trans-unit id="498007f495e00b14f415d5f6ae6a1362">
        <source>There are %product_count% products.</source>
        <target>Existuje %product_count% produktů.</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\products-top.tpl:28</note>
      </trans-unit>
      <trans-unit id="79ac892bd1769d83ef1c16dae9f4eddd">
        <source>There is 1 product.</source>
        <target>Je zde 1 produkt.</target>
        <note>Context:
File: themes\laber_outstock4\templates\catalog\_partials\products-top.tpl:30</note>
      </trans-unit>
    </body>
  </file>
</xliff>
